.axis path,
.axis line {
  fill: none;
  stroke: #000;
  stroke-width: 1px;
  sharp-rendering: crispEdges;
}

.gridline, .tempzero  {
  stroke: red;
  stroke-width: 0.75px;
  fill:none;
}

.gridline2 {
  stroke: black;
  stroke-width: 0.50px;
  fill:none;
}


.gridline3 {
  stroke: steelblue;
  stroke-width: 1.0px;
  fill:none;
}

.tempzero { stroke: red; stroke-width: 1.25px; }

.dashed_legend { 
  stroke-dasharray: 5,5;
}

.solid_legend { 
  stroke: solid;
}
